Pandabase
Store APIsOrders

Retry order fulfillment

POST
/stores/{storeId}/orders/{orderId}/retry-fulfillment

Re-runs fulfillment for an order whose initial fulfillment attempt failed. Requires the ORDERS_WRITE scope.

Authorization

AuthorizationBearer <token>

Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.

In: header

Path Parameters

storeId*string
Length12 <= length <= 48
orderId*string
Length12 <= length <= 48

Header Parameters

idempotency-key?string
Length8 <= length <= 32

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/stores/stringstring/orders/stringstring/retry-fulfillment"
{  "ok": true,  "data": {    "queued": 1,    "message": "1 fulfillment webhook(s) re-queued for delivery"  }}

Last updated on